local fn = _gn(0xA9C28516A6DC9D56)
--- This is a way to get what drawables a ped has equipped
-- Example: you are able to tell if the ped has the drawable PLAYER_ZERO_HAT_017 attached
-- Note: this works with non shop components, direct .ydd files.
function Global.GetMetaPedAssetGuids(ped, index)
	return fn(ped, index, _i, _i, _i, _i, _ri)
end
